You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     h...@freebsd.org
Last committer: h...@freebsd.org
Ident:          $FreeBSD: branches/2017Q1/japanese/ibus-mozc/Makefile 379025 
2015-02-14 22:12:20Z hrs $
Log URL:        
http://thunderx1.nyi.freebsd.org/data/110arm64-quarterly/434150/logs/ja-ibus-mozc-2.20.2677.102.02.log
Build URL:      
http://thunderx1.nyi.freebsd.org/build.html?mastername=110arm64-quarterly&build=434150
Log:

====>> Building japanese/ibus-mozc
build started at Thu Feb 16 07:19:36 UTC 2017
port directory: /usr/ports/japanese/ibus-mozc
building for: FreeBSD 110arm64-quarterly-job-04 11.0-RELEASE-p1 FreeBSD 
11.0-RELEASE-p1 arm64
maintained by: h...@freebsd.org
Makefile ident:      $FreeBSD: branches/2017Q1/japanese/ibus-mozc/Makefile 
379025 2015-02-14 22:12:20Z hrs $
Poudriere version: 3.1.14
Host OSVERSION: 1100121
Jail OSVERSION: 1100122
Job Id: 04




!!! Jail is newer than host. (Jail: 1100122, Host: 1100121) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_v=FreeBSD 11.0-RELEASE-p1
UNAME_r=11.0-RELEASE-p1
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=aarch64
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/110arm64-quarterly/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=ja-ibus-mozc-2.20.2677.102.02
OSREL=11.0
_OSRELEASE=11.0-RELEASE-p1
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=48
PWD=/usr/local/poudriere/data/.m/110arm64-quarterly/ref/.p/pool
MASTERNAME=110arm64-quarterly
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.14
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1100122
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PKG_CONFIG=pkgconf MAKE=gmake PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/japanese/ibus-mozc/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/japanese/ibus-mozc/work  
HOME=/wrkdirs/usr/ports/japanese/ibus-mozc/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/japanese/ibus-mozc/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/japanese/ibus-mozc/work  
HOME=/wrkdirs/usr/ports/japanese/ibus-mozc/work TMPDIR="/tmp" NO_PIE=yes 
MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS="" LIBS=""  
CXX="c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd11
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/mozc"
EXAMPLESDIR="share/examples/mozc"
DATADIR="share/ibus-mozc"
WWWDIR="www/mozc"
ETCDIR="etc/mozc"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/ibus-mozc
DOCSDIR=/usr/local/share/doc/mozc
EXAMPLESDIR=/usr/local/share/examples/mozc
WWWDIR=/usr/local/www/mozc
ETCDIR=/usr/local/etc/mozc
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License BSD3CLAUSE accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   ja-ibus-mozc-2.20.2677.102.02 depends on file: /usr/local/sbin/pkg - not 
found
===>   Installing existing package /packages/All/pkg-1.9.4_1.txz
[110arm64-quarterly-job-04] Installing pkg-1.9.4_1...
[110arm64-quarterly-job-04] Extracting pkg-1.9.4_1: .......... done
===>   ja-ibus-mozc-2.20.2677.102.02 depends on file: /usr/local/sbin/pkg - 
found
===>   Returning to build of ja-ibus-mozc-2.20.2677.102.02
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by ja-ibus-mozc-2.20.2677.102.02 for 
building
===========================================================================
=======================<phase: checksum       >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by ja-ibus-mozc-2.20.2677.102.02 for 
building
=> SHA256 Checksum OK for hrs-allbsd-mozc-v2.20.2677.102.02_GH0.tar.gz.
=> SHA256 Checksum OK for 
hiroyuki-komatsu-japanese-usage-dictionary-e5b3425_GH0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===>   ja-ibus-mozc-2.20.2677.102.02 depends on file: /usr/local/bin/python2.7 
- not found
===>   Installing existing package /packages/All/python27-2.7.13_1.txz
[110arm64-quarterly-job-04] Installing python27-2.7.13_1...
[110arm64-quarterly-job-04] `-- Installing libffi-3.2.1...
[110arm64-quarterly-job-04] |   `-- Installing indexinfo-0.2.6...
[110arm64-quarterly-job-04] |   `-- Extracting indexinfo-0.2.6: .... done
[110arm64-quarterly-job-04] `-- Extracting libffi-3.2.1: .......... done
[110arm64-quarterly-job-04] `-- Installing gettext-runtime-0.19.8.1_1...
[110arm64-quarterly-job-04] `-- Extracting gettext-runtime-0.19.8.1_1: 
.......... done
[110arm64-quarterly-job-04] `-- Installing readline-6.3.8...
[110arm64-quarterly-job-04] `-- Extracting readline-6.3.8: .......... done
[110arm64-quarterly-job-04] Extracting python27-2.7.13_1: .......... done
Message from python27-2.7.13_1:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
===>   ja-ibus-mozc-2.20.2677.102.02 depends on file: /usr/local/bin/python2.7 
- found
===>   Returning to build of ja-ibus-mozc-2.20.2677.102.02
===========================================================================
=======================<phase: extract        >============================
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by ja-ibus-mozc-2.20.2677.102.02 for 
building
===>  Extracting for ja-ibus-mozc-2.20.2677.102.02
===>  License BSD3CLAUSE accepted by the user
===> Fetching all distfiles required by ja-ibus-mozc-2.20.2677.102.02 for 
building
=> SHA256 Checksum OK for hrs-allbsd-mozc-v2.20.2677.102.02_GH0.tar.gz.
=> SHA256 Checksum OK for 
hiroyuki-komatsu-japanese-usage-dictionary-e5b3425_GH0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for ja-ibus-mozc-2.20.2677.102.02
===>  Applying FreeBSD patches for ja-ibus-mozc-2.20.2677.102.02
/usr/bin/find 
/wrkdirs/usr/ports/japanese/ibus-mozc/work/mozc-2.20.2677.102.02/src \( -name 
'*.gyp' -o -name '*.gypi' \) -exec  /usr/bin/sed -i.bak 
"s,'python','/usr/local/bin/python2.7',g" {} \;
===========================================================================
=======================<phase: build-depends  >============================
===>   ja-ibus-mozc-2.20.2677.102.02 depends on executable: ninja - not found
===>   Installing existing package /packages/All/ninja-1.7.2,2.txz
[110arm64-quarterly-job-04] Installing ninja-1.7.2,2...
[110arm64-quarterly-job-04] Extracting ninja-1.7.2,2: ....... done
===>   ja-ibus-mozc-2.20.2677.102.02 depends on executable: ninja - found
===>   Returning to build of ja-ibus-mozc-2.20.2677.102.02
===>   ja-ibus-mozc-2.20.2677.102.02 depends on executable: gyp - not found
===>   Installing existing package /packages/All/py27-gyp-20160504.txz
[110arm64-quarterly-job-04] Installing py27-gyp-20160504...
[110arm64-quarterly-job-04] `-- Installing py27-setuptools27-32.1.0...
<snip>

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:

tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"

To use TPM, add your_account to '_tss' group like following:

# pw groupmod _tss -m your_account
===>   ja-ibus-mozc-2.20.2677.102.02 depends on shared library: 
libgtk-x11-2.0.so - found (/usr/local/lib/libgtk-x11-2.0.so)
===>   Returning to build of ja-ibus-mozc-2.20.2677.102.02
===>   ja-ibus-mozc-2.20.2677.102.02 depends on shared library: libpango-1.0.so 
- found (/usr/local/lib/libpango-1.0.so)
===>   ja-ibus-mozc-2.20.2677.102.02 depends on shared library: libibus-1.0.so 
- not found
===>   Installing existing package /packages/All/ibus-1.5.11_1.txz
[110arm64-quarterly-job-04] Installing ibus-1.5.11_1...
[110arm64-quarterly-job-04] `-- Installing gconf2-3.2.6_4...
[110arm64-quarterly-job-04] |   `-- Installing ORBit2-2.14.19_2...
[110arm64-quarterly-job-04] |   | `-- Installing libIDL-0.8.14_3...
[110arm64-quarterly-job-04] |   | `-- Extracting libIDL-0.8.14_3: ......... done
[110arm64-quarterly-job-04] |   `-- Extracting ORBit2-2.14.19_2: .......... done
[110arm64-quarterly-job-04] |   `-- Installing polkit-0.113_3...
[110arm64-quarterly-job-04] |   | `-- Installing spidermonkey170-17.0.0_4...
[110arm64-quarterly-job-04] |   |   `-- Installing nspr-4.13.1...
[110arm64-quarterly-job-04] |   |   `-- Extracting nspr-4.13.1: .......... done
[110arm64-quarterly-job-04] |   | `-- Extracting spidermonkey170-17.0.0_4: 
.......... done
===> Creating groups.
Creating group 'polkitd' with gid '565'.
===> Creating users
Creating user 'polkitd' with uid '565'.
[110arm64-quarterly-job-04] |   `-- Extracting polkit-0.113_3: ........ done
[110arm64-quarterly-job-04] |   `-- Installing dconf-0.24.0_1...
[110arm64-quarterly-job-04] |   `-- Extracting dconf-0.24.0_1: .......... done
[110arm64-quarterly-job-04] `-- Extracting gconf2-3.2.6_4: .......... done
[110arm64-quarterly-job-04] `-- Installing libnotify-0.7.6_2...
[110arm64-quarterly-job-04] `-- Extracting libnotify-0.7.6_2: .......... done
[110arm64-quarterly-job-04] `-- Installing setxkbmap-1.3.1...
[110arm64-quarterly-job-04] |   `-- Installing libxkbfile-1.0.9...
[110arm64-quarterly-job-04] |   `-- Extracting libxkbfile-1.0.9: .......... done
[110arm64-quarterly-job-04] `-- Extracting setxkbmap-1.3.1: .. done
[110arm64-quarterly-job-04] `-- Installing gtk3-3.18.8_3...
[110arm64-quarterly-job-04] |   `-- Installing colord-1.2.12...
[110arm64-quarterly-job-04] |   | `-- Installing lcms2-2.8...
[110arm64-quarterly-job-04] |   | `-- Extracting lcms2-2.8: .......... done
[110arm64-quarterly-job-04] |   | `-- Installing argyllcms-1.9.2...
[110arm64-quarterly-job-04] |   |   `-- Installing libXScrnSaver-1.2.2_3...
[110arm64-quarterly-job-04] |   |   | `-- Installing scrnsaverproto-1.2.2...
[110arm64-quarterly-job-04] |   |   | `-- Extracting scrnsaverproto-1.2.2: ... 
done
[110arm64-quarterly-job-04] |   |   `-- Extracting libXScrnSaver-1.2.2_3: 
.......... done
[110arm64-quarterly-job-04] |   | `-- Extracting argyllcms-1.9.2: .......... 
done
[110arm64-quarterly-job-04] |   | `-- Installing sqlite3-3.15.1_1...
[110arm64-quarterly-job-04] |   | `-- Extracting sqlite3-3.15.1_1: .......... 
done
===> Creating groups.
Creating group 'colord' with gid '970'.
===> Creating users
Creating user 'colord' with uid '970'.
[110arm64-quarterly-job-04] |   `-- Extracting colord-1.2.12: .......... done
[110arm64-quarterly-job-04] |   `-- Installing libepoxy-1.3.1...
[110arm64-quarterly-job-04] |   | `-- Installing libglesv2-11.2.2...
[110arm64-quarterly-job-04] |   | `-- Extracting libglesv2-11.2.2: .......... 
done
[110arm64-quarterly-job-04] |   `-- Extracting libepoxy-1.3.1: .......... done
[110arm64-quarterly-job-04] |   `-- Installing at-spi2-atk-2.18.1...
[110arm64-quarterly-job-04] |   | `-- Installing at-spi2-core-2.18.3...
[110arm64-quarterly-job-04] |   |   `-- Installing libXtst-1.2.3...
[110arm64-quarterly-job-04] |   |   | `-- Installing recordproto-1.14.2...
[110arm64-quarterly-job-04] |   |   | `-- Extracting recordproto-1.14.2: .... 
done
[110arm64-quarterly-job-04] |   |   `-- Extracting libXtst-1.2.3: .......... 
done
[110arm64-quarterly-job-04] |   | `-- Extracting at-spi2-core-2.18.3: 
.......... done
[110arm64-quarterly-job-04] |   `-- Extracting at-spi2-atk-2.18.1: .......... 
done
[110arm64-quarterly-job-04] |   `-- Installing adwaita-icon-theme-3.18.0...
[110arm64-quarterly-job-04] |   `-- Extracting adwaita-icon-theme-3.18.0: 
.......... done
[110arm64-quarterly-job-04] `-- Extracting gtk3-3.18.8_3: .......... done
[110arm64-quarterly-job-04] `-- Installing libgsf-1.14.36...
[110arm64-quarterly-job-04] `-- Extracting libgsf-1.14.36: .......... done
[110arm64-quarterly-job-04] `-- Installing librsvg2-2.40.16...
[110arm64-quarterly-job-04] |   `-- Installing libcroco-0.6.11...
[110arm64-quarterly-job-04] |   `-- Extracting libcroco-0.6.11: .......... done
[110arm64-quarterly-job-04] `-- Extracting librsvg2-2.40.16: .......... done
[110arm64-quarterly-job-04] `-- Installing iso-codes-3.69...
[110arm64-quarterly-job-04] `-- Extracting iso-codes-3.69: .......... done
[110arm64-quarterly-job-04] `-- Installing py27-gobject-2.28.6_6...
[110arm64-quarterly-job-04] |   `-- Installing py27-cairo-1.10.0_2...
[110arm64-quarterly-job-04] |   `-- Extracting py27-cairo-1.10.0_2: ...... done
[110arm64-quarterly-job-04] `-- Extracting py27-gobject-2.28.6_6: .......... 
done
[110arm64-quarterly-job-04] `-- Installing py27-notify-0.1.1_11...
[110arm64-quarterly-job-04] |   `-- Installing py27-gtk2-2.24.0_4...
[110arm64-quarterly-job-04] |   | `-- Installing libglade2-2.6.4_8...
[110arm64-quarterly-job-04] |   |   `-- Installing xmlcatmgr-2.2_2...
[110arm64-quarterly-job-04] |   |   `-- Extracting xmlcatmgr-2.2_2: ......... 
done
 + Creating /usr/local/share/sgml/catalog
 + Registering CATALOG catalog.ports (SGML)
 + Creating /usr/local/share/sgml/catalog.ports
 + Creating /usr/local/share/xml/catalog
 + Registering nextCatalog catalog.ports (XML)
 + Creating /usr/local/share/xml/catalog.ports
[110arm64-quarterly-job-04] |   | `-- Extracting libglade2-2.6.4_8: .......... 
done
[110arm64-quarterly-job-04] |   `-- Extracting py27-gtk2-2.24.0_4: .......... 
done
[110arm64-quarterly-job-04] `-- Extracting py27-notify-0.1.1_11: .......... done
[110arm64-quarterly-job-04] `-- Installing py27-gobject3-3.18.2...
[110arm64-quarterly-job-04] |   `-- Installing pygobject3-common-3.18.2...
[110arm64-quarterly-job-04] |   `-- Extracting pygobject3-common-3.18.2: ..... 
done
[110arm64-quarterly-job-04] `-- Extracting py27-gobject3-3.18.2: .......... done
[110arm64-quarterly-job-04] `-- Installing py27-dbus-1.2.0_1...
[110arm64-quarterly-job-04] |   `-- Installing pydbus-common-1.2.0_1...
[110arm64-quarterly-job-04] |   `-- Extracting pydbus-common-1.2.0_1: 
.......... done
[110arm64-quarterly-job-04] `-- Extracting py27-dbus-1.2.0_1: .......... done
[110arm64-quarterly-job-04] `-- Installing py27-xdg-0.25...
[110arm64-quarterly-job-04] `-- Extracting py27-xdg-0.25: .......... done
[110arm64-quarterly-job-04] Extracting ibus-1.5.11_1: .......... done
Message from xmlcatmgr-2.2_2:
The following catalogs are installed:

 1) /usr/local/share/sgml/catalog

   The top level catalog for SGML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 2) /usr/local/share/sgml/catalog.ports

   This catalog is for handling SGML stuff installed under
   /usr/local/share/sgml.  It is changed by ports/packages.

 3) /usr/local/share/xml/catalog

   The top level catalog for XML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 4) /usr/local/share/xml/catalog.ports

   This catalog is for handling XML stuff installed under
   /usr/local/share/xml.  It is changed by ports/packages.
Message from ibus-1.5.11_1:
-------------------------------------------------------------------
ibus installation finished. To use ibus, please do the following:

If you are using bash, please add following lines to your $HOME/.bashrc:

export XIM=ibus
export GTK_IM_MODULE=ibus
export QT_IM_MODULE=xim
export XMODIFIERS=@im=ibus
export XIM_PROGRAM="ibus-daemon"
export XIM_ARGS="--daemonize --xim"

If you are using tcsh, please add following lines to your $HOME/.cshrc:

setenv XIM ibus
setenv GTK_IM_MODULE ibus
setenv QT_IM_MODULE xim
setenv XMODIFIERS @im=ibus
setenv XIM_PROGRAM ibus-daemon
setenv XIM_ARGS "--daemonize --xim"

If you are using KDE4, you may create a shell script in $HOME/.kde4/env,
and add following lines:

#!/bin/sh
export XIM=ibus
export GTK_IM_MODULE=ibus
export QT_IM_MODULE=xim
export XMODIFIERS=@im=ibus
export XIM_PROGRAM="ibus-daemon"
export XIM_ARGS="--daemonize --xim"

Following input methods/engines are available in ports:

chinese/ibus-chewing            Chewing engine for IBus
chinese/ibus-pinyin             The PinYin input method
japanese/ibus-anthy             Anthy engine for IBus
japanese/ibus-mozc              Mozc engine for IBus
japanese/ibus-skk               SKK engine for IBus
korean/ibus-hangul              Hangul engine for IBus
textproc/ibus-kmfl              KMFL IMEngine for IBus framework
textproc/ibus-m17n              The m17n IMEngine for IBus framework
textproc/ibus-table             Table based IM framework for IBus

and QT4 input method module, textproc/ibus-qt.

If ibus cannot start or the panel does not appear, please ensure
that you are using up-to-date python.
There's a bug in python 2.5, which may prevent the panel from appearing.
-------------------------------------------------------------------
===>   ja-ibus-mozc-2.20.2677.102.02 depends on shared library: libibus-1.0.so 
- found (/usr/local/lib/libibus-1.0.so)
===>   Returning to build of ja-ibus-mozc-2.20.2677.102.02
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for ja-ibus-mozc-2.20.2677.102.02
/usr/bin/printf "%s\n\n%s\n" "#!/bin/sh" 'exec /usr/bin/env 
XDG_DATA_HOME=/wrkdirs/usr/ports/japanese/ibus-mozc/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/japanese/ibus-mozc/work  
HOME=/wrkdirs/usr/ports/japanese/ibus-mozc/work TMPDIR="/tmp" NO_PIE=yes 
MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS="" LIBS=""  
CXX="c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444" 
PATH=/bin:/usr/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 gmake "$@"'  > 
/wrkdirs/usr/ports/japanese/ibus-mozc/work/mozc-2.20.2677.102.02/src/mozcmake
/bin/chmod +x 
/wrkdirs/usr/ports/japanese/ibus-mozc/work/mozc-2.20.2677.102.02/src/mozcmake
cd /wrkdirs/usr/ports/japanese/ibus-mozc/work/mozc-2.20.2677.102.02/src &&  
/usr/bin/env 
BUILD_COMMAND="/wrkdirs/usr/ports/japanese/ibus-mozc/work/mozc-2.20.2677.102.02/src/mozcmake"
  GYP_DEFINES="use_libprotobuf=1  channel_dev=0  enable_unittest=0  
compiler_host='clang'  compiler_target='clang'  use_libzinnia=1  
zinnia_model_file='/usr/local/share/tegaki/models/zinnia/handwriting-ja.model'  
ibus_mozc_icon_path='/usr/local/share/ibus-mozc/icons/product_icon.png'  
ibus_mozc_path='/usr/local/libexec/ibus-engine-mozc' use_libibus=1  
enable_gtk_renderer=1"  PYTHONPATH=/usr/local/lib/python2.7/site-packages/gyp  
CC_host="cc"  CC_target="cc"  CXX_host="c++"  CXX_target="c++"  LD_host="c++"  
AR_host="ar"  /usr/local/bin/python2.7 build_mozc.py gyp  
--gypdir=/usr/local/bin  --server_dir="/usr/local/bin"  
--tool_dir="/usr/local/libexec"  --renderer_dir="/usr/local/libexec"  
--localbase="/usr/local"  --ldflags=" -fstack-protector -L/usr/local/lib"  
--cflags="-O2\ -pipe\ \ -fno-strict-aliasing"
   --cflags_cc="-O2\ -pipe\ -fno-strict-aliasing\ "  
--include_dirs="/usr/local/include"  --noqt
INFO: Generating version definition file...
INFO: Version string is 2.20.2677.102
INFO: Running: pkg-config --exists ibus-1.0 >= 1.4.1
INFO: Building GYP command line...
INFO: Running GYP...
INFO: Running: /usr/local/bin/gyp --depth=. --include=./gyp/common.gypi -D 
localbase=/usr/local -D ldflags= -fstack-protector -L/usr/local/lib -D 
cflags=-O2\ -pipe\ \ -fno-strict-aliasing -D cflags_cc=-O2\ -pipe\ 
-fno-strict-aliasing\  -D include_dirs=/usr/local/include -D 
abs_depth=/wrkdirs/usr/ports/japanese/ibus-mozc/work/mozc-2.20.2677.102.02/src 
-D 
ext_third_party_dir=/wrkdirs/usr/ports/japanese/ibus-mozc/work/mozc-2.20.2677.102.02/src/third_party
 -D python_executable=/usr/local/bin/python2.7 ./base/base.gyp 
./base/base_test.gyp ./client/client.gyp ./client/client_test.gyp 
./composer/composer.gyp ./composer/composer_test.gyp ./config/config.gyp 
./config/config_test.gyp ./converter/converter.gyp 
./converter/converter_base.gyp ./converter/converter_main.gyp 
./converter/converter_test.gyp ./data/test/session/scenario/scenario.gyp 
./data/test/session/scenario/usage_stats/usage_stats.gyp 
./data_manager/chromeos/chromeos_data_manager.gyp 
./data_manager/chromeos/chromeos_data_manager_b
 ase.gyp ./data_manager/chromeos/chromeos_data_manager_test.gyp 
./data_manager/data_manager.gyp ./data_manager/data_manager_base.gyp 
./data_manager/data_manager_test.gyp ./data_manager/oss/oss_data_manager.gyp 
./data_manager/oss/oss_data_manager_base.gyp 
./data_manager/oss/oss_data_manager_test.gyp 
./data_manager/testing/mock_data_manager.gyp 
./data_manager/testing/mock_data_manager_base.gyp 
./data_manager/testing/mock_data_manager_test.gyp ./dictionary/dictionary.gyp 
./dictionary/dictionary_base.gyp ./dictionary/dictionary_test.gyp 
./dictionary/file/dictionary_file.gyp 
./dictionary/file/dictionary_file_test.gyp 
./dictionary/system/system_dictionary.gyp 
./dictionary/system/system_dictionary_test.gyp ./engine/engine.gyp 
./engine/engine_test.gyp ./gui/gui.gyp ./gyp/tests.gyp 
./handwriting/handwriting.gyp ./handwriting/handwriting_test.gyp 
./handwriting/zinnia.gyp ./ipc/ipc.gyp ./mac/mac.gyp ./net/jsoncpp.gyp 
./net/net.gyp ./net/net_test.gyp ./prediction/prediction.gyp ./prediction/pred
 iction_base.gyp ./prediction/prediction_test!
 .gyp ./protobuf/protobuf.gyp ./protocol/protocol.gyp ./renderer/renderer.gyp 
./request/request.gyp ./rewriter/calculator/calculator.gyp 
./rewriter/rewriter.gyp ./rewriter/rewriter_base.gyp 
./rewriter/rewriter_test.gyp ./server/server.gyp ./session/session.gyp 
./session/session_base.gyp ./session/session_test.gyp ./storage/storage.gyp 
./storage/storage_test.gyp ./testing/testing.gyp 
./transliteration/transliteration.gyp 
./transliteration/transliteration_test.gyp ./unix/emacs/emacs.gyp 
./unix/fcitx/fcitx.gyp ./unix/ibus/ibus.gyp ./usage_stats/usage_stats.gyp 
./usage_stats/usage_stats_base.gyp ./usage_stats/usage_stats_test.gyp -D 
branding=Mozc -D use_qt=NO -D qt_dir= -D use_wix=NO -D use_fcitx=0 -D 
build_base=/wrkdirs/usr/ports/japanese/ibus-mozc/work/mozc-2.20.2677.102.02/src/out_linux
 -D build_short_base=out_linux -D warn_as_error=0 -D channel_dev=1 -D 
enable_cloud_handwriting=0 -D target_platform=Linux -D use_libibus=1 -D 
server_dir=/usr/local/bin -D tool_dir=/usr/local/libexec -D 
 renderer_dir=/usr/local/libexec --generator-output=. -G output_dir=out_linux
====>> Killing runaway build after 7200 seconds with no output
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to